@charset "UTF-8";
/* 1000° Digital Header Modifications, Header Display Fix in Responsive Designs */
body {
    padding-top: 0px; }
@media all and (max-width: 767px) {
    body {
        padding-top: 60px; } }

.navbar-fixed-top {
    position: relative; }
@media all and (max-width: 767px) {
    .navbar-fixed-top {
        position: fixed; } }

body.admin-bar .navbar-fixed-top {
    top: 0; }
@media all and (max-width: 767px) {
    body.admin-bar .navbar-fixed-top {
        top: 46px; } }

#wpadminbar {
    position: fixed; }

/* 1000° Digital Header Modifications, Header Display Fix in Responsive Designs */
/* 1000°DIGITAL Maximum Layout Size / Non Fluid Layout Fix */
.container {
    max-width: 980px !important; }

/* 1000°DIGITAL Maximum Layout Size / Non Fluid Layout Fix */
@font-face {
    font-family: 'Effra-Light';
    src: url("../library/fonts/Effra-Light.eot?") format("eot"), url("../library/fonts/Effra-Light.woff") format("woff"), url("../library/fonts/Effra-Light.ttf") format("truetype"), url("../library/fonts/Effra-Light.svg#Effra-Light") format("svg"); }

@font-face {
    font-family: 'Effra-Regular';
    src: url("../library/fonts/Effra-Regular.eot?") format("eot"), url("../library/fonts/Effra-Regular.woff") format("woff"), url("../library/fonts/Effra-Regular.ttf") format("truetype"), url("../library/fonts/Effra-Regular.svg#Effra-Regular") format("svg"); }

@font-face {
    font-family: 'buyin_icons';
    src: url("../library/fonts/buyin_icons.eot?83974307");
    src: url("../library/fonts/buyin_icons.eot?83974307#iefix") format("embedded-opentype"), url("../library/fonts/buyin_icons.woff?83974307") format("woff"), url("../library/fonts/buyin_icons.ttf?83974307") format("truetype"), url("../library/fonts/buyin_icons.svg?83974307#buyin_icons") format("svg");
    font-weight: normal;
    font-style: normal; }

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.navbar,
.navbar-inverse .navbar-inner {
    filter: none;
    background-image: none; }

.navbar-header {
    margin-top: 15px; }
@media all and (min-width: 767px) {
    .navbar-header {
        margin-top: 0px; } }

h1, h2, h3, h4, h5, h6 {
    color: orange;
    font-family: Effra-Light; }

a {
    color: orange;
    text-decoration: none; }
a:hover {
    color: orange;
    text-decoration: underline; }

iframe, object, embed {
    max-width: 100% !important; }

.linkblock a .grey_box a, .ai_item a, .as_items a, .additional_links a, .post a, .grey_box a, .q_links a {
    text-decoration: none;
    position: relative;
    margin-left: 1.2em; }
.linkblock a .grey_box a:hover, .ai_item a:hover, .as_items a:hover, .additional_links a:hover, .post a:hover, .grey_box a:hover, .q_links a:hover {
    text-decoration: underline; }
.linkblock a .grey_box a:before, .ai_item a:before, .as_items a:before, .additional_links a:before, .post a:before, .grey_box a:before, .q_links a:before {
    font-family: buyin_icons;
    content: "\e805  ";
    color: orange;
    position: absolute;
    right: 100%;
    top: -1px;
    bottom: 0;
    width: 1.2em; }

.linkblock ul {
    display: block;
    width: 100% !important; }
.linkblock ul li {
    display: block;
    width: 93%;
    max-width: 93% !important; }
.linkblock ul li .additional_links {
    width: 100%; }
.linkblock ul li .additional_links a {
    width: 100%; }

a.more-link:before {
    content: ""; }

#main article {
    border: 0px; }

.cred {
    color: orange !important; }

.spacer {
    background-image: url("../images/trenner_spacer.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 40px; }

.ph_news {
    margin-bottom: 15px; }

.pc_news {
    margin-top: 30px; }
.pc_news .news_container {
    border-bottom: 2px dotted #cfcfcf;
    outline: none;
    padding: 0 30px; }
.pc_news .news_container img {
    max-width: 100%;
    height: auto;
    margin-top: 30px; }
.pc_news .news_container article {
    margin-bottom: 0px !important; }
.pc_news .news_container article footer {
    min-height: 0px !important; }
.pc_news .news_container .news-left {
    padding-left: 0px !important; }
.pc_news .news_container .news-right {
    padding-right: 0px !important; }
.pc_news .news_container .news-right .page-header {
    margin: 30px 0 10px;
    border-bottom: 0px;
    padding-bottom: 0px; }

#main article footer {
    min-height: 0px !important; }

.wp_attached .red_bg {
    background-image: url("../images/header_black_opac.png");
    display: block;
    position: absolute;
    color: white;
    padding: 10px;
    position: absolute;
    bottom: 54px;
    right: 15%; }
.wp_attached .red_bg a {
    color: white; }
.wp_attached .red_bg a:after {
    font-family: "buyin_icons";
    content: "  \e805"; }

.two_col_layout {
    padding: 0 15px;
    background-color: #f4f4f4; }
.two_col_layout header {
    text-align: center;
    font-size: 3em;
    color: red;
    text-transform: uppercase;
    margin: 40px 0; }
.two_col_layout header h2 {
    font-size: 40px; }
.two_col_layout blockquote {
    margin: 30px 0;
    max-width: 580px;
    padding: 15px;
    border-left: 0px;
    background-color: #cfcfcf; }
.two_col_layout section iframe {
    margin: auto; }

body, blockquote p {
    font-family: Arial;
    font-size: 15px; }

header .container {
    margin-top: 30px;
    position: relative; }
header #partner {
    position: absolute;
    right: 15px;
    bottom: 45px; }
header .navbar-fixed-top {
    background-color: white; }
header .navbar-main {
    background-color: orange;
    margin-top: 80px;
    overflow: hidden;
    position: relative; }
header .navbar-default {
    border: 0px; }
header .navbar-nav {
    left: 50%;
    position: relative;
    padding: 0 5px; }
header .navbar-nav > li {
    position: relative;
    right: 50%;
    padding: 0;
    border-left: 1px solid #f1908c; }
header .navbar-nav > li > a {
    font-family: Effra-Light;
    padding: 5px 15px;
    text-transform: uppercase;
    color: white !important; }
header .navbar-nav li:last-child {
    border-right: 1px solid #f1908c; }
header .navbar-nav > .active > a {
    background-color: #b11b15;
    background: #a71712;
    /* Old browsers */
    background: -moz-linear-gradient(left, #a71712 0%, #d91912 50%, #a71712 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #a71712), color-stop(50%, #d91912), color-stop(100%, #a71712));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #a71712 0%, #d91912 50%, #a71712 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #a71712 0%, #d91912 50%, #a71712 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #a71712 0%, #d91912 50%, #a71712 100%);
    /* IE10+ */
    background: linear-gradient(to right, #a71712 0%, #d91912 50%, #a71712 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a71712', endColorstr='#a71712',GradientType=1 );
    /* IE6-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a71712, endColorstr=#a71712,GradientType=1 )"; }
header .navbar-form.navbar-right:last-child {
    margin-right: 0px;
    display: none; }

#page_head {
    height: 326px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: right; }
#page_head .red_bg {
    background: url("../images/header_red_opac.png");
    text-transform: uppercase;
    padding: 10px; }
#page_head .red_bg h1, #page_head .red_bg h2, #page_head .red_bg h3, #page_head .red_bg h4, #page_head .red_bg h5, #page_head .red_bg h6 {
    color: white; }
#page_head #page_preamble {
    position: absolute;
    bottom: 23%;
    left: 3%; }
#page_head #page_preamble h1 {
    font-family: Effra-Light;
    font-weight: 100;
    font-size: 50px;
    margin: 0px; }
#page_head #page_preamble.single_hl {
    bottom: 10% !important; }
#page_head #page_preamble.single_hl h1 {
    font-size: 42px; }
#page_head #page_sub_preamble {
    position: absolute;
    bottom: 10%;
    left: 3%; }
#page_head #page_sub_preamble h2 {
    font-family: Effra-Light;
    letter-spacing: 1px;
    font-size: 19px;
    margin: 0px; }

.ie8 .wp_attached .owl-item .grey_box > article {
    border-right: 2px solid #DDD !important;
    border-bottom: 2px solid #DDD !important; }

.wp_attached {
    margin-top: 20px;
    margin-left: -15px;
    margin-right: -15px; }
.wp_attached .teaser_page {
    margin-left: -15px;
    margin-right: -15px; }
@media all and (min-width: 1440px) {
    .wp_attached .teaser_page {
        width: 1010px !important; } }
.wp_attached .owl-item .grey_box {
    padding: 15px; }
.wp_attached .owl-item .grey_box > article {
    position: relative;
    margin-rignt: 10px;
    background-color: #f4f4f4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px 1px #dddddd;
    box-shadow: 1px 1px 1px 1px #dddddd; }
.wp_attached .owl-item .grey_box > article header, .wp_attached .owl-item .grey_box > article section, .wp_attached .owl-item .grey_box > article footer {
    padding: 5px 15px 0; }
.wp_attached .owl-item .grey_box > article header {
    font-family: Effra-Light;
    font-size: 20px;
    margin-top: 20px;
    color: orange;
    text-align: center; }
.wp_attached .owl-item .grey_box > article header p {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 22px; }
.wp_attached .owl-item .grey_box > article header.header_atchd_news > p {
    text-align: left; }
.wp_attached .owl-item .grey_box > article header h2 {
    font-size: 2em;
    margin-top: 10px;
    margin-bottom: 0px; }
.wp_attached .owl-item .grey_box > article header h2 > strong {
    font-size: 35px; }
.wp_attached .owl-item .grey_box > article header img {
    margin-bottom: 10px; }
.wp_attached .owl-item .grey_box > article section .date {
    font-size: 0.7em; }
.wp_attached .owl-item .grey_box > article section .news_more_link {
    position: absolute;
    bottom: 15px;
    right: 30px;
    z-index: 200; }
.wp_attached .owl-item .grey_box > article section .news_more_link:after {
    padding-left: 5px;
    font-family: buyin_icons;
    content: " \e805";
    color: orange;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 1.2em; }
.wp_attached .owl-item .grey_box > article section .news_more_link:before {
    content: ""; }
.wp_attached .owl-item .grey_box > article section > ul {
    list-style: none;
    padding-left: 20px; }
.wp_attached .owl-item .grey_box > article section > ul > li {
    background-image: url("../images/arrow.png");
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 25px; }
@media all and (max-width: 767px) {
    .wp_attached .owl-item .grey_box > article section > ul > li {
        background-size: 13px; } }
.wp_attached .owl-item .grey_box > article section > ul > li > ul {
    padding-left: 16px; }
.wp_attached .owl-item .grey_box > article section > ul > li > ul > li {
    list-style-image: url(../images/arrow_2.png);
    margin: 0px; }
@media all and (max-width: 767px) {
    .wp_attached .owl-item .grey_box > article section > ul > li > ul > li {
        background-size: 13px; } }

.vimeo-page {
    background-image: url("../images/vimeo.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat; }
.vimeo-page header {
    text-align: center;
    margin-bottom: 30px; }
.vimeo-page header h2 {
    color: white;
    text-transform: uppercase;
    font-size: 40px; }
@media all and (max-width: 767px) {
    .vimeo-page header h2 {
        font-size: 20px; } }
.vimeo-page section {
    position: relative; }
.vimeo-page section iframe {
    -webkit-box-shadow: 2px 2px 2px 2px #cfcfcf;
    box-shadow: 2px 2px 2px 2px #cfcfcf; }
.vimeo-page section .vimeo_decription {
    position: absolute;
    right: 0px;
    top: 50%;
    width: 15%;
    fontsize: 12px;
    line-height: 16px;
    margin: 12px; }
@media all and (max-width: 1024px) {
    .vimeo-page section .vimeo_decription {
        position: relative !important;
        text-align: center;
        width: 100%; } }

.slider_link {
    text-transform: uppercase; }

.ac_news {
    margin-top: -15px;
    padding: 0 30px; }
.ac_news h2 {
    margin-top: 0px;
    font-size: 300%;
    color: black;
    text-transform: uppercase;
    font-family: Effra-Light;
    float: left; }
.ac_news .news_read_more {
    position: relative;
    float: right;
    color: black;
    text-transform: uppercase;
    padding: 0 10px; }
.ac_news .news_read_more:before {
    content: "" !important; }
.ac_news .news_read_more:after {
    font-family: "buyin_icons";
    content: "\e805";
    color: orange;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 1.2em; }

.management_acc_2 {
    height: 390px;
    background-color: #cb2b20;
    background-repeat: no-repeat;
    background-position: bottom right; }
.management_acc_2 header, .management_acc_2 section, .management_acc_2 footer {
    color: white;
    font-size: 14px;
    line-height: 16px;
    padding-left: 50px;
    max-width: 50%; }
.management_acc_2 header h1, .management_acc_2 header h2, .management_acc_2 header h3, .management_acc_2 header h4, .management_acc_2 header h5, .management_acc_2 header h6, .management_acc_2 section h1, .management_acc_2 section h2, .management_acc_2 section h3, .management_acc_2 section h4, .management_acc_2 section h5, .management_acc_2 section h6, .management_acc_2 footer h1, .management_acc_2 footer h2, .management_acc_2 footer h3, .management_acc_2 footer h4, .management_acc_2 footer h5, .management_acc_2 footer h6 {
    color: white; }
.management_acc_2 header h2, .management_acc_2 section h2, .management_acc_2 footer h2 {
    font-family: Effra-Regular;
    text-transform: uppercase; }
.management_acc_2 section {
    margin-bottom: 25px;
    margin-top: 40px; }
.management_acc_2 footer {
    margin-bottom: 40px; }
.management_acc_2.right {
    background-position: left bottom; }
.management_acc_2.right header, .management_acc_2.right section, .management_acc_2.right footer {
    margin-left: 40%; }
.management_acc_2.full-width section, .management_acc_2.full-width footer {
    max-width: 100% !important; }

.as_items > header > h2 {
    color: #000000;
    font-family: Effra-Light;
    font-size: 300%;
    margin-top: 0;
    text-transform: uppercase; }
.as_items.slider {
    margin-bottom: 15px; }
.as_items.slider .item .accordion_header {
    display: none; }
.as_items.accordion {
    margin-bottom: 45px; }
.as_items.accordion .item {
    border-bottom: 2px dotted #cfcfcf;
    outline: none; }
.as_items.accordion .item.it_white {
    color: white; }
.as_items.accordion .item .accordion_header {
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    font-family: Effra-Light;
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    font-color: #434343;
    color: black; }
.as_items.accordion .item .accordion_header:before {
    font-family: "buyin_icons";
    content: "\e801";
    font-size: 30px;
    font-weight: 100;
    margin-right: 20px; }
.as_items.accordion .item .accordion_header.acc_head_first {
    font-family: Effra-Regular; }
.as_items.accordion .item .accordion_header.acc_head {
    margin-top: 20px;
    font-family: Effra-Regular;
    background-image: url("../images/trenner_spacer.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    padding-top: 30px; }
.as_items.accordion .item > .sa_item {
    position: relative; }
.as_items.accordion .item.active .accordion_header {
    color: orange; }
.as_items.accordion .item.active .accordion_header:before {
    content: "\e803"; }
.as_items .ai_item {
    padding: 15px !important;
    font-color: grey; }
.as_items .sa_item {
    font-family: Arial;
    height: 395px;
    background-color: #ca2d14;
    background-repeat: no-repeat;
    position: relative; }
.as_items .sa_item section, .as_items .sa_item footer {
    color: white;
    padding-left: 30px; }
.as_items .sa_item section {
    position: absolute;
    display: block;
    bottom: 40%;
    padding-left: 40px;
    margin-left: 50px;
    font-size: 21px;
    line-height: 28px;
    max-width: 55%;
    text-indent: 30px; }
.as_items .sa_item section:before {
    float: left;
    content: '\201E';
    top: -60px;
    left: 0px; }
.as_items .sa_item section:after {
    content: '';
    left: 75%;
    bottom: -50px; }
.as_items .sa_item section:before, .as_items .sa_item section:after {
    font-style: italic;
    position: absolute;
    font-family: arial;
    font-size: 110px;
    line-height: 28px; }
.as_items .sa_item footer {
    font-family: Effra-Light;
    position: absolute !important;
    bottom: 55px; }
.as_items .sa_item footer .v_name {
    font-size: 30px;
    text-transform: uppercase;
    color: white;
    display: block; }
.as_items .sa_item.left {
    background-position: right bottom; }
.as_items .sa_item.left section {
    right: 50%; }
.as_items .sa_item.left footer {
    right: 48%; }
.as_items .sa_item.right {
    background-position: left bottom; }
.as_items .sa_item.right section {
    left: 35%; }
.as_items .sa_item.right footer {
    left: 48%; }
.as_items .sa_item.full-width section, .as_items .sa_item.full-width footer {
    max-width: 100% !important; }

/* respond start */
@media all and (max-width: 767px) {
    body, blockquote p {
        font-size: 10px; }

    header .container {
        margin-top: 0px; }
    header #partner {
        display: none; }
    header .navbar-main {
        margin-top: 0px; }
    header .navbar-nav {
        left: 0; }
    header .navbar-nav > li {
        right: 0;
        border: 0 !important;
        padding: 0; }

    #page_head #page_preamble h1 {
        font-size: 30px !important; }
    #page_head #page_sub_preamble h2 {
        font-size: 14px; }

    .management_acc_2 {
        height: auto;
        background-size: contain; }
    .management_acc_2.first_leaf {
        height: 290px;
        background-color: none;
        background-position: top right;
        background-size: cover;
        background-repeat: no-repeat; }
    .management_acc_2 header, .management_acc_2 section, .management_acc_2 footer {
        font-size: 12px;
        line-height: 13px; }
    .management_acc_2 header h2, .management_acc_2 section h2, .management_acc_2 footer h2 {
        font-size: 20px; }
    .management_acc_2 header h4, .management_acc_2 section h4, .management_acc_2 footer h4 {
        font-size: 15px; }

    .as_items.accordion .item .accordion_header {
        font-size: 20px; }
    .as_items.accordion .item .accordion_header:before {
        font-size: 15px; }
    .as_items .sa_item {
        background-size: auto 100%;
        height: 270px;
        background-position: right top; }
    .as_items .sa_item section {
        top: 50px;
        left: 20px;
        font-size: 17px;
        line-height: 19px;
        margin-left: 0px;
        width: 100%;
        bottom: 30%; }
    .as_items .sa_item footer .v_name {
        font-size: 20px;
        line-height: 21px; } }
@media all and (max-width: 768px) {
    .as_items .sa_item section {
        font-size: 1.2em !important; } }
@media all and (max-width: 500px) {
    .linkblock li, .linkblock li a {
        width: 100%; }

    .navbar-brand {
        padding: 12px !important;
        float: none !important; }
    .navbar-brand > img {
        max-width: 60%;
        height: auto; }

    .wp_attached .red_bg {
        display: none; }

    .management_acc_2 header, .management_acc_2 section, .management_acc_2 footer {
        font-size: 10px;
        line-height: 11px; }
    .management_acc_2 header h2, .management_acc_2 section h2, .management_acc_2 footer h2 {
        font-size: 15px; }
    .management_acc_2 header h4, .management_acc_2 section h4, .management_acc_2 footer h4 {
        font-size: 13px; }

    .as_items .sa_item {
        background-size: contain;
        background-repeat: no-repeat;
        height: 150px; }
    .as_items .sa_item section {
        display: none;
        font-size: 10px;
        line-height: 13px;
        width: 100%;
        bottom: 30%; }
    .as_items .sa_item section:before {
        top: 0px; }
    .as_items .sa_item section:before, .as_items .sa_item section:after {
        content: ""; }
    .as_items .sa_item footer .v_name {
        font-size: 10px;
        line-height: 11px; } }
/* respond end */
/*
OWL CONTROLS
*/
.owl-theme .owl-controls .owl-prev {
    left: 0px; }
.owl-theme .owl-controls .owl-next {
    right: 0px; }
.owl-theme .owl-controls .owl-prev, .owl-theme .owl-controls .owl-next {
    line-height: 30px;
    background-image: url("../images/header_black_opac.png");
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: none;
    position: absolute;
    color: white;
    font-size: 45px;
    padding: 15px;
    height: 60px;
    top: 50%;
    top: calc(50% - 45px); }
@media all and (max-width: 560px) {
    .owl-theme .owl-controls .owl-prev, .owl-theme .owl-controls .owl-next {
        font-size: 25px;
        padding: 10px;
        height: 45px;
        top: 50%;
        top: calc(50% - 25px); } }
.owl-theme .owl-controls .owl-pagination {
    text-align: center; }
.owl-theme .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #cfcfcf; }
.owl-theme .owl-controls .owl-pagination .owl-page.active {
    background-color: orange; }
.owl-theme:hover .owl-controls .owl-prev, .owl-theme:hover .owl-controls .owl-next {
    display: block; }

/* OWL CONTROLS */
.linkblock {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px 1px #dddddd;
    box-shadow: 1px 1px 1px 1px #dddddd;
    background-color: #f4f4f4; }
.linkblock header, .linkblock section {
    display: block;
    overflow: none;
    background-color: white; }
.linkblock header {
    cursor: pointer;
    border: 1px solid #cfcfcf;
    position: relative;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px; }
.linkblock header .lkb_tgd {
    margin: 10px;
    position: absolute;
    line-height: 15px;
    font-size: 10px;
    right: 10px; }
.linkblock header #lb_tgd_up {
    display: none; }
.linkblock header > h3 {
    margin-top: 10px;
    margin-left: 15px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px; }
.linkblock section {
    width: 100%;
    border: 1px solid #cfcfcf;
    border-top: 0px;
    padding: 10px;
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px; }
@media all and (max-width: 767px) {
    .linkblock section {
        display: none; } }
.linkblock section > ul {
    list-style: none;
    padding: 0; }
.linkblock section > ul > li > a {
    color: black;
    padding: 1px; }

.blog h1 {
    text-transform: uppercase;
    font-size: 1.5em; }

/*
 * 	Core Owl Carousel CSS v1.3.3
 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }

/* display none until init */
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y; }

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px); }

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%; }

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out; }

.owl-carousel .owl-item {
    float: left; }

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer; }

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

/* mouse grab icon */
.grabbing {
    cursor: url(../images/grabbing.png) 8 8, move; }

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }

.text_page {
    padding-left: 42px; }

#main-footer {
    margin-top: 30px;
    font-size: 12px;
    color: #555;
    margin-bottom: 15px; }
#main-footer h1, #main-footer h2, #main-footer h3, #main-footer h4, #main-footer h5, #main-footer h6 {
    font-family: Effra-Light;
    color: #777;
    text-transform: uppercase;
    font-size: 20px; }
@media all and (max-width: 767px) {
    #main-footer h1, #main-footer h2, #main-footer h3, #main-footer h4, #main-footer h5, #main-footer h6 {
        font-size: 15px; } }
#main-footer .col-md-4 {
    border-top: 1px solid #cfcfcf; }
#main-footer p {
    margin: 0px; }
#main-footer hr {
    margin: 5px 0; }

footer #inner-footer {
    margin-bottom: 10px;
    vertical-align: middle; }
footer #inner-footer nav {
    line-height: 1;
    width: 100%;
    font-size: 12px;
    text-transform: uppercase; }
footer #inner-footer nav.bi_center {
    text-align: center; }
footer #inner-footer nav #buyin_copy {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0; }
footer #inner-footer nav #buyin_copy ul {
    list-style: none;
    padding: 0px; }
footer #inner-footer nav #buyin_copy ul li {
    float: left;
    margin-left: 10px; }
footer #inner-footer nav #buyin_copy ul li#bi_sep:before {
    content: "|";
    margin-right: 10px; }
footer #inner-footer nav .footer-links {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0;
    margin-bottom: 0; }
footer #inner-footer nav .footer-links ul {
    padding: 0px; }
footer #inner-footer nav .footer-links ul li:before {
    content: "|";
    margin-right: 10px; }

[class^="buyin-"]:before, [class*=" icon-"]:before {
    font-family: "buyin_icons";
    font-style: normal;
    font-weight: normal; }

.buyin-up-open-big:before {
    content: '\e800'; }

/* '?' */
.buyin-right-open-big:before {
    content: '\e801'; }

/* '?' */
.buyin-left-open-big:before {
    content: '\e802'; }

/* '?' */
.buyin-down-open-big:before {
    content: '\e803'; }

/* '?' */
.buyin-right:before {
    content: '\e805'; }

/* '?' */
.buyin-up:before {
    content: '\e806'; }

/* '?' */
.buyin-left:before {
    content: '\e807'; }

/* '?' */
.buyin-down:before {
    content: '\e808'; }

/* '?' */
